html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline}:focus{outline:0}body{background:#fff;line-height:1}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,th,td{font-weight:normal;text-align:left}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:"" ""}a
img{border:0}.left{float:left}.right{float:right}* html
.clear{height:1%}.clear:after{clear:both;content:".";display:block;height:0;visibility:hidden}.clear{display:block}body{background:#fff;color:#404040;font:12px/20px Arial,Helvetica,Sans-serif}h1,h2,h3,h4,h5,h6{font-weight:bold}h1{font-size:28px;font-weight:normal !important;font-family:'Questrial',Arial,Sans-serif;color:#333 !important}h2{font-size:19px;font-weight:normal !important;font-family:'Open Sans',Arial,Sans-serif}h3{font-size:15px;font-family:Arial,Sans-serif}h4{font-size:13px}h5,h6{font-size:12px}input,textarea{border-color:#ddd;border-style:solid;border-width:1px;color:#999;padding:6px}input:focus,textarea:focus{background:#fff;border-color:#ccc;box-shadow:inset 0 1px 2px rgba(0,0,0,0.15)}.sticky{}.gallery-caption{}.bypostauthor{}a,a:visited{text-decoration:none}a:active{outline:0}a:hover{text-decoration:underline}#wrapper{background:#fff;margin:0
auto;width:990px}.inner-wrap{background:#fff;margin:0
auto;width:960px}#top{height:33px;line-height:33px}#container{background:#fff;float:left;padding:10px
0 30px 0;width:100%;z-index:100}#content{float:left;width:640px}.one-col{width:960px !important}#sidebar{float:right;width:300px}#footer{border-top:3px solid #2452A0;padding:20px
0 20px 0;background:#F9F9F9}.nav{list-style:none;line-height:1;margin:0;overflow:hidden;padding:0;z-index:999}.nav
a{display:block;position:relative;text-decoration:none;z-index:100}.nav
li{float:left;width:auto;z-index:999}.nav li
a{color:#eee;line-height:18px;padding:10px
15px;text-decoration:none}.nav li:hover a, .nav li:hover a:active{text-decoration:none}.nav li
ul{left:-999em;position:absolute;width:180px;z-index:999}.nav li ul li a, .nav li ul li a:visited{background:#fff;color:#2452A0;font-weight:bold;font-size:12px;padding:10px
15px;width:150px}.nav li ul li a.sf-with-ul{padding:10px
15px}.nav li ul
ul{margin:-38px 0 0 180px}.nav li:hover, .nav
li.hover{position:static}.nav li:hover ul ul, .nav li.sfhover ul ul,
.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul
ul{left:-999em}.nav li:hover ul, .nav li.sfhover ul,
.nav li li:hover ul, .nav li li.sfhover ul,
.nav li li li:hover ul, .nav li li li.sfhover ul,
.nav li li li li:hover ul, .nav li li li li.sfhover
ul{left:auto}.nav .sf-sub-indicator{background:url(../../cdn4-sub/wp-content/themes/resizable/images/arrow-down.png) no-repeat 0px 0;overflow:hidden;position:absolute;width:9px;height:9px;text-indent:-999em;top:1.2em;right:0.45em}.nav li ul .sf-sub-indicator{background:url(../wp-content/themes/resizable/images/bullet.png) no-repeat;display:block;overflow:hidden;position:absolute;width:10px;height:10px;text-indent:-999em;top:1.3em;right:0.4em}#primary-nav{background:#f9f9f9 url(../../cdn-sub/wp-content/themes/resizable/images/alert-overlay.png) left center repeat-x;padding:0
15px 0 0}#primary-nav
.nav{float:left}#primary-nav .nav li
a{border-right:1px dotted #bbb;color:#555;padding:9px
15px}#primary-nav .nav li a:hover{background:#eee;color:#444}#primary-nav .nav li li
a{border-bottom:1px solid #e9e9e9;border-right:none}#primary-nav .nav li li a:hover, #primary-nav .current_page_item
a{background:#f0f0f0 !important}#primary-nav .nav li
ul{border-top:1px solid #e9e9e9;width:180px}#primary-nav .nav ul
ul{margin:-38px 0 0 180px}#primary-nav .nav li a
b{background:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/images/arrow.png) no-repeat;display:block;position:absolute;top:16px;right:8px;width:7px;height:4px;margin-right:-6px}#primary-nav .nav .sf-sub-indicator{display:none}#primary-nav .nav li ul .sf-sub-indicator{display:block}#primary-nav .current_page_item li
a{background:#fff !important}#secondary-nav
.nav{background:url(../../cdn-sub/wp-content/themes/resizable/images/alert-overlay.png) repeat-x left center;border-bottom:2px solid #d5d5d5}#secondary-nav .nav
a{font-size:12px;font-weight:bold}#secondary-nav .nav li a:hover, #secondary-nav .nav li.sfHover
a{background:#333;color:#fff}#secondary-nav .nav li li
a{background:#444;color:#fff}#secondary-nav .nav li li a:hover{background:#555;color:#fff}#secondary-nav .nav li a
b{background:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/images/arrow.png) no-repeat;display:block;position:absolute;top:25px;right:8px;width:7px;height:4px}#secondary-nav .current-cat a,
#secondary-nav .current-cat a:hover{background:#333}#header{background:#fff;border-top:2px solid #e9e9e9;border-bottom:1px solid #e6e6e6;height:90px;padding:10px
0;z-index:999}#text-logo{float:left}#site-title{font-size:36px;font-weight:bold;line-height:1;margin:15px
0 5px 0}#site-desc{color:#999;font-size:11px}#site-title a,
#site-title a:hover{text-decoration:none}#logo{line-height:1;margin:-6px 0 0 1px;overflow:hidden}#search{display:inline;float:right;height:20px;margin:5px
0 0 0}#search
input{background:#fff;color:#999;float:left;font-size:11px;line-height:11px;width:155px;padding:6px
6px 6px 8px;border-radius:3px}#search
.field{border:1px
solid #ddd;box-shadow:inset 0 1px 2px rgba(0,0,0,0.15);height:12px}#search input:focus{background:#fff;border:1px
solid #ddd}#search
input.btn{background:none;border:none !important;margin:5px
0 0 -22px;padding:0px;width:auto}.heading{border-top:1px solid #e6e6e6;color:#999;display:block;font-size:11px;letter-spacing:1px;line-height:11px;margin:0px
0 10px;text-transform:lowercase}.heading-text{background:#fff;float:left;margin:-7px 0 0 25px;padding:0
5px 0 5px}#featured-content{margin:0
0 1px 0}.featured-main{float:left;margin:0
0 20px 0;width:430px}.featured-main .entry-title{font-family:Arial,Sans-serif !important;font-size:18px !important;text-align:center}.featured-aside{float:right;width:200px}#featured-content ul
li{display:block;float:left;position:relative}#featured-content .entry-title{background:url(../../cdn4-sub/wp-content/themes/resizable/images/transparent.png);bottom:0;left:0;color:#fff;display:block;font-family:Arial,Sans-serif !important;font-size:14px;font-weight:bold;position:absolute}#featured-content  a,
#featured-content  a:visited{color:#fff}#featured-content .entry-date{background:url(../../cdn4-sub/wp-content/themes/resizable/images/transparent.png);color:#fff;font-family:Tahoma;font-size:10px;letter-spacing:1px;line-height:11px;margin:0;padding:4px
6px;position:absolute;top:10px;right:10px;text-transform:uppercase}#featured-content .featured-main ul
li{width:430px;height:410px}#featured-content .featured-main .entry-title{font-size:13px;padding:10px
10px;width:410px}#featured-content .featured-aside ul
li{margin:0
0 10px 0;width:200px;height:130px}#featured-content .featured-aside .entry-title{font-size:12px;padding:5px
10px;text-align:center}#news-ticker{background:#f9f9f9;border:1px
solid #e6e6e6;font-size:11px;font-weight:bold;line-height:24px;margin:0
0 20px 0;padding:10px
5px 10px 15px;position:relative;overflow:hidden;width:620px;height:24px}#news-ticker
span{color:#999;float:left;letter-spacing:1px;text-transform:uppercase}#news-ticker
.news{display:inline;float:left;padding-left:5px;overflow:hidden}#news-ticker .news-ticker{display:none}.headline-nav{position:absolute;width:40px;top:10px;right:10px}.headline-previous{background:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/images/ico-headline-nav.png) 0 0 no-repeat;display:block;float:left;width:19px;height:24px}.headline-next{background:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/images/ico-headline-nav.png) 0 -27px no-repeat;display:block;float:right;width:19px;height:24px}#content-loop{float:right;width:478px}#content-loop
.hentry{border-bottom:1px solid #dfdfdf;float:left;margin:0
0 25px 0;padding:0
0 25px 0;width:100%}#content-loop .entry-title{font-size:22px;font-family:Arial,serif;letter-spacing:-0.05em;margin:0
0 10px 0}#content-loop .entry-thumb{float:left;margin:0
15px 10px 0}#content-loop .entry-excerpt{display:table}#content-loop .entry-share{margin:10px
0 0 0}#content-loop .read-more{font-size:11px;font-weight:bold;margin:10px
0 0 0}#breadcrumbs{background:#f9f9f9;border:1px
solid #e6e6e6;margin:0
0 13px 0;padding:5px
10px 5px 15px;font-size:11px;color:#999}#breadcrumbs
a{background:url(../wp-content/themes/resizable/images/bullet.png) no-repeat right 3px;margin-right:1px;padding-right:10px;color:#2452A0}#breadcrumbs .cat-feed{text-indent:-9999em}#breadcrumbs .cat-feed
a{float:right;display:block;background:url(http://cdn.exercise-science-guide.com/wp-content/themes/resizable/images/ico-subscribe.gif) no-repeat right 0px;padding-right:52px;color:#999;font-size:11px}#left-sidebar{background:#fff;float:left;width:140px}#sidebar .widget-title{background:url(../../cdn-sub/wp-content/themes/resizable/images/alert-overlay.png) repeat-x;border-bottom:2px solid #d5d5d5;color:#fff;height:32px;line-height:32px;padding:0
15px}#sidebar .widget-title
span{background:url(../../cdn3-sub/wp-content/themes/resizable/images/arrow-up.png) no-repeat 5px 28px;display:block;height:34px;line-height:32px}#footer{padding:15px
20px 0 20px;border-radius:0px}.footer-categories{border-bottom:1px solid #ccc;display:block;height:30px}.footer-categories
li{float:left;padding:0
25px 10px 0}.footer-categories li
a{color:#333;font-size:13px;font-weight:bold}#footer
#searchform{float:left}#footer #searchform
.field{border-radius:4px;padding:8px
8px;width:300px}#footer .tagcloud
a{font-size:11px !important}#footer .widget_tag_cloud
div{padding:0;border-bottom:0}.footer-wrap{border-top:1px solid #efefef;padding:15px
0 0 0}#footer
.widget{background:none;border-bottom:none !important;box-shadow:none !important;color:#333;margin:0
0 20px 0;padding:0
!important}#footer .widget
a{color:#333}#footer .widget-title{border:none;font-size:12px;padding:0
0 5px 0 !important}#footer .widget
ul{padding:0}#footer .widget
li{background:url("../wp-content/themes/resizable/images/bullet.png") no-repeat scroll 0 8px transparent;border-bottom:none;padding:2px
0 2px 10px}#footer .widget li
a{font-size:11px}#footer-widget-1{display:block;float:left;margin:0
20px 0 0;padding:0
20px 0 0;width:175px}#footer-widget-2{background:url(../../cdn4-sub/wp-content/themes/resizable/images/footer-sep.png) no-repeat left 0;display:block;float:left;margin:0
20px 0 0;padding:0
20px 0 20px;width:300px}#footer-widget-3{background:url(../../cdn4-sub/wp-content/themes/resizable/images/footer-sep.png) no-repeat left 0;display:block;float:left;margin:0
20px 0 0;padding:0
0 0 20px;width:140px}#footer-widget-4{background:url(../../cdn4-sub/wp-content/themes/resizable/images/footer-sep.png) no-repeat left 0;float:right;width:140px;padding:0
0 0 20px}.copyright{background:#fff;border-top:1px solid #efefef;color:#999;font-size:11px;padding:15px
0;width:100%}.copyright a,
.copyright a:visited{color:#999;border-bottom:1px solid #ddd}.copyright a:hover{border-bottom:none;text-decoration:none}.entry-title{line-height:1.2}h1.entry-title{font-family:'Questrial',Arial,Sans-serif;letter-spacing:-0.03em}.entry-title a,
.entry-title a:visited{color:#333}.page-title{font-size:28px;font-family:'Questrial',Arial,Sans-serif !important;letter-spacing:-0.01em;margin:5px
0 10px 0}.entry-meta{color:#999;font-size:11px;margin:4px
0 4px 0}.entry-meta a,
.entry-meta a:visited{color:#999}.entry-author{background:url(../../cdn-sub/wp-content/themes/resizable/images/entry-meta.png) no-repeat 0 -3px;margin:0
10px 0 0;padding:1px
0 1px 20px}.entry-date{background:url(../../cdn-sub/wp-content/themes/resizable/images/entry-meta.png) no-repeat 0 -52px;margin:0
10px 0 0;padding:1px
0 1px 22px}.entry-comment{background:url(../../cdn-sub/wp-content/themes/resizable/images/entry-meta.png) no-repeat 0 -86px;padding:1px
0 1px 22px}.entry-tags{background:url(../../cdn-sub/wp-content/themes/resizable/images/entry-meta.png) no-repeat 0 -31px;color:#222;float:left;margin:10px
0 15px 0;padding-left:22px}.entry-edit{float:right;margin:10px
0 15px 0}.entry-content
blockquote{border-left:10px solid #f7f7f7;margin:20px
20px;padding:0
30px 0 20px;overflow:hidden}.entry-content blockquote p,
blockquote a,blockquote{color:#666;font-size:1em;font-style:italic}.entry-content
strong{font-weight:bold}.entry-content strong em,
.entry-content em
strong{font-style:italic;font-weight:bold}.entry-content li
ul{margin:0;padding:0}.entry-content input,
.entry-content
textarea{font-size:1em;padding:3px}.entry-content
dfn{font-weight:bold}.entry-content
del{color:#aaa;text-decoration:line-through}.entry-content pre,
.entry-content code,
.entry-content
tt{background:#f5f5f5;color:#666;font:12px 'andale mono', 'monotype.com', 'lucida console', monospace;line-height:20px;overflow:auto;padding:1em}.entry-content pre,
.entry-content code,
.entry-content
tt{display:block;margin:1.5em 0;white-space:pre}.entry-content
ins{font-weight:bold;text-decoration:underline}.entry-content
em{font-style:italic;font-weight:normal}.entry-content
ul{list-style:none;padding-bottom:10px}.entry-content ul ul,
.entry-content ol ol,
.entry-content ul ol,
.entry-content ol
ul{margin-bottom:0}.entry-content ul
li{background:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/images/dot.png) no-repeat 0 11px;padding:3px
0 3px 10px}.entry-content
h1{border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;padding:10px
0 10px 5px;margin:15px
0;background:#f5f5f5}.entry-content
h2{border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;padding:10px
3px;margin:15px
0;color:#2C2C2C !important;background:#fff}.entry-content
h3{font-size:16
font-family: 'Lato',Arial,Sans-serif !important;color:#565656 !important;padding:0
0 10px 0}.entry-content h4,
.entry-content h5,
.entry-content
h6{margin:5px
0 10px 0}.entry-content
hr{background:#e6e6e6;border:none;clear:both;color:#e6e6e6;height:1px;margin:15px
0;width:100%}.entry-content
ol{list-style-type:decimal;margin:0
0 10px 25px}.entry-content ol
ol{list-style:upper-alpha}.entry-content ol ol
ol{list-style:lower-roman}.entry-content ol ol ol
ol{list-style:lower-alpha}.entry-content ol
li{font-size:12px;line-height:19px;padding:3px
0 3px 0}.entry-content
p{margin:0
0 10px 0}img.centered{display:block;margin-bottom:10px;margin-left:auto;margin-right:auto;padding:0}img.alignnone{display:inline;margin:0
0 10px 0;padding:0}img.alignright{display:inline;margin:0
0 10px 10px;padding:0}img.alignleft{display:inline;margin:0
10px 5px 0;padding:0}.aligncenter{display:block;margin-bottom:10px;margin-left:auto;margin-right:auto}.alignright{float:right;margin:0
0 10px 10px}.alignleft{float:left;margin:0px
10px 5px 0}.wp-caption{background:#F7F7F7;border:1px
solid #e6e6e6;padding:4px
0 5px 0;text-align:center}.wp-caption p.wp-caption-text{font-size:11px;font-weight:normal;line-height:12px;margin:0;padding:0}.wp-caption
img{border:0;margin:0
0 5px 0;padding:0}.pagination{float:left;font-size:12px;margin:20px
0 0 0;width:100%}.pagination .right
a{background:#fbfbfb url(../../cdn-sub/wp-content/themes/resizable/images/alert-overlay.png) repeat-x left center}.pagination .left
a{background:#fbfbfb url(../../cdn-sub/wp-content/themes/resizable/images/alert-overlay.png) repeat-x left center}.pagination
a{border:1px
solid #dfdfdf;color:#999 !important;display:block;margin:0;padding:5px
10px}.pagination a:hover{background:#f5f5f5;border:1px
solid #ddd}.wp-pagenavi{font-weight:bold;letter-spacing:1px;padding:5px
0 4px 0}.wp-pagenavi .extend,
.wp-pagenavi
span.pages{background:#fff;border:none;color:#999;padding:0
10px 0 0}.wp-pagenavi a:link,
.wp-pagenavi a:visited{background:#f9f9f9 url(../../cdn-sub/wp-content/themes/resizable/images/alert-overlay.png) left center repeat-x;border:1px
solid #dfdfdf;color:#999;display:inline;margin:0
0 0 3px;padding:6px
10px 5px 10px;text-decoration:none}.wp-pagenavi .on,
.wp-pagenavi
.current{background:#f9f9f9 url(../../cdn-sub/wp-content/themes/resizable/images/alert-overlay.png) left center repeat-x !important;border:1px
solid #dfdfdf !important}.wp-pagenavi .on,
.wp-pagenavi .current,
.wp-pagenavi a:hover{background:#efefef !important;border:1px
solid #dfdfdf !important;color:#999;margin:0
0 0 3px;padding:6px
10px 5px 10px}.entry-share{border-top:1px solid #e6e6e6;overflow:hidden;padding:10px
0}.entry-share
li{border-right:1px dotted #ccc;float:left;padding:0
10px 0 23px;margin:5px
10px 5px 0px}.entry-share
.twitter_icon{background:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/images/ico-twitter-16.png) no-repeat}.entry-share
.digg_icon{background:url(http://cdn.exercise-science-guide.com/wp-content/themes/resizable/images/ico-digg-16.png) no-repeat}.entry-share
.facebook_icon{background:url(http://cdn.exercise-science-guide.com/wp-content/themes/resizable/images/ico-facebook-16.png) no-repeat}.entry-share
.delicious_icon{background:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/images/ico-delicious-16.png) no-repeat}.entry-share
.stumbleupon_icon{background:url(http://cdn2.exercise-science-guide.com/wp-content/themes/resizable/images/ico-stumbleupon-16.png) no-repeat}.authorbox{background:#f9f9f9;border:1px
solid #e6e6e6;padding:15px}.authorbox
img{background:#fff;border:1px
solid #e6e6e6;float:left;margin:0
10px 0 0;padding:4px}.authorbox
p{margin:0;padding:0}.authorbox p
strong{font-size:13px;font-weight:bold}.entry
table{width:100%;border:1px
solid #e6e6e6;margin-bottom:1.2em}.entry table tr.alt-table-row{background:#f9f9f9}.entry table
th{padding:6px
0 3px 0;background:#EEE;border:1px
solid #e6e6e6;text-shadow:1px 1px 0 #fff;box-shadow:inset 0 0 1px #fff;-moz-box-shadow:inset 0 0 1px #fff;-webkit-box-shadow:inset 0 0 1px #fff}.entry table
td{padding:6px
0 3px 10px;border:1px
solid #e6e6e6}.entry-bottom{background:#fff;border-bottom:1px solid #e6e6e6;margin:20px
0 20px 0;padding:0
0 5px 0}.entry-bottom
h3{font-size:19px;margin-bottom:5px}.related-posts{float:left;width:325px}.related-posts
h3{margin:0
0 7px 0}.related-posts
li{border-top:1px dotted #fff;overflow:hidden;padding:13px
0}.related-posts li
img{float:left;margin-right:10px}.related-posts li
a{display:table;font-size:16px !important;font-weight:bold;text-decoration:underline;padding:0}.related-posts li
span{color:#999;font-size:11px}.entry-bottom-ad{float:right;width:300px;margin:30px
0 10px 0;text-align:center}.entry-bottom-ad .ad-title{color:#999;font-weight:normal;font-size:11px;margin:0px
0 10px 0}.widget{background:#f5f5f5;margin:0
0 20px 0}.widget a,
.widget a:visited{color:#333;font-weight:bold;font-size:14px}.widget>div{padding:10px
0}.widget
ul{margin:0
0 0 0}.widget ul
li{border-bottom:1px solid #dfdfdf;padding:10px
15px 10px 11px}.widget ul li:hover{background-color:#EFEFEF}.widget-title{font-size:14px;font-weight:bold;padding-bottom:10px}.widget-title
a{color:#2452A0 !important;font-weight:bold;text-decoration:none}.widget_tag_cloud div,.textwidget{padding:10px
15px;border-bottom:1px solid #e6e6e6}#left-sidebar
.widget{background:#fff;border:1px
solid #e6e6e6;margin:0
0 20px 0}#left-sidebar .widget-title{background:#fff;text-align:center;border-bottom:3px solid;font-size:12px;height:33px;line-height:33px;padding:0
15px}#left-sidebar .widget ul
li{background:none;border-top:1px solid #dfdfdf;border-bottom:none;padding-left:15px;padding-right:15px}#left-sidebar .widget ul li:hover{background:#EFEFEF}#left-sidebar .textwidget,
#left-sidebar .widget
div{padding:10px
15px}#sidebar
.textwidget{padding:10px
15px;border-bottom:1px solid #e6e6e6}.widget-ads{margin:0
0 20px 0}#left-sidebar .widget-ads{border-bottom:1px solid #e6e6e6;padding:15px
0 15px 10px}#sidebar .widget-ads{background:#fff;box-shadow:none}.widget-ads h3.ad-title{color:#999;font-size:11px;font-weight:normal;line-height:1;margin-bottom:7px;text-align:center}.widget-ad125{border-bottom:1px solid #dfdfdf;margin:0
0 20px 0}.widget-ad125
img{float:left;margin:5px
0 10px 15px}.widget_archive
select{margin:10px
0 0 0}#wp-calendar{width:100%}#wp-calendar,
#wp-calendar th,
#wp-calendar
caption{text-align:center}#wp-calendar
th{background:#f5f5f5;padding:3px;border:1px
solid #f0f0f0}#wp-calendar
td{padding:5px
2px;border:1px
solid #f0f0f0;text-align:center}#wp-calendar
caption{background:transparent;color:#333;font-weight:bold;padding:3px
0px 7px 0px}#wp-calendar
#today{background:#f5f5f5;font-weight:bold}.widget_tj_flickr{margin:0
0 20px 0}.widget_tj_flickr>div{border-top:0}.widget
.flickr_badge_image{float:left;margin:0}.widget .flickr_badge_image a:hover
img{background:#fbfbfb;border-color:#e5ecf1}.widget .flickr_badge_image .photo-wrap{margin-bottom:20px;padding:0;position:relative}.widget .flickr_badge_image a
img{background:#fff;border:1px
solid #efefef;display:inline;float:left;margin:0
4px 4px 0;padding:4px}#sidebar
.newsletter{background:#fe7c00 url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/images/ico-newsletter.png) 5px -2px no-repeat;padding:5px;border:1px
solid #e26600;border-bottom-width:2px;overflow:hidden;margin-bottom:20px;padding-left:50px}#sidebar .newsletter
form{float:left;width:260px;margin-top:1px}#sidebar .newsletter .signup-form{width:158px;float:left;border:none;height:27px;line-height:27px;background:#ffe7bf;padding:0
5px;color:#7c3400;text-shadow:0 -1px 0 #fff;-moz-border-radius-topleft:3px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:3px;-webkit-border-radius:3px 0px 0px 3px;border-radius:3px 0px 0px 3px}#sidebar .newsletter .signup-button{font-family:Arial;float:left;padding:0
5px;background:#ffc157;background:-moz-linear-gradient(top,  #ffc157 0%, #f39a00 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc157), color-stop(100%,#f39a00));background:-webkit-linear-gradient(top,  #ffc157 0%,#f39a00 100%);background:-o-linear-gradient(top,  #ffc157 0%,#f39a00 100%);background:-ms-linear-gradient(top,  #ffc157 0%,#f39a00 100%);background:linear-gradient(top,  #ffc157 0%,#f39a00 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc157', endColorstr='#f39a00',GradientType=0 );-moz-border-radius-topleft:0px;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:0px 3px 3px 0px;border-radius:0px 3px 3px 0px;width:70px;height:27px;line-height:27px;padding-bottom:3px;border:none;color:#7c3400;font-size:11px;font-weight:bold;text-shadow:0 -1px 0 #ffc562;cursor:pointer}#sidebar .newsletter .signup-button:hover{color:#333}.social-icons{background:#f7f7f7;border:1px
solid #e6e6e6;margin:0
0 20px 0;padding:15px
15px 5px 15px}.social-icons
li{float:left;width:90px;height:33px;line-height:1.3;margin:0
0 10px 0;padding:3px
0 0 38px}.social-icons li
span{color:#999;display:block;font-size:11px}.social-icons .icon-rss{background:url(http://cdn.exercise-science-guide.com/wp-content/themes/resizable/images/ico-rss.png) no-repeat 0 0}.social-icons .icon-google{background:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/images/ico-google.png) no-repeat 0 0}.social-icons .icon-twitter{background:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/images/ico-twitter.png) no-repeat 0 0}.social-icons .icon-facebook{background:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/images/ico-facebook.png) no-repeat 0 0}.tj-video
.open{border-bottom:1px solid #dfdfdf;padding:15px
15px 9px 15px}.tj-video .open
.description{color:#999;margin:10px
0 0 0;font-size:11px;font-style:italic}.tj-video
.hide{display:none}.tj-video
li{background:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/images/ico-video.png) no-repeat 14px 14px !important;padding-left:37px !important}.tj-video li:hover{background:#EFEFEF url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/images/ico-video.png) no-repeat 14px 14px !important}.tj-video li
a{font-weight:normal}.widget_tj_twitter{margin:0
0 20px 0}.widget_tj_twitter>div{border-top:none;padding:0}.widget_tj_twitter .widget-title{border-bottom:2px solid #d5d5d5}.widget_tj_twitter
li{background:none;display:block !important}.widget_tj_twitter li
.time{color:#999}.widget_tj_twitter li
a{background:none !important;display:inline !important;padding-left:0 !important}.widget_tj_twitter li a:hover{background:none !important}.widget_schools{background:#fff;margin:0
0 20px 0}#comments{width:640px}#comments
h3{font-size:15px;font-weight:bold;padding:10px
0 20px 0}#comments .col-left{float:left}#comments .col-right{float:right}#comments-wrap{width:640px;padding:15px
0 75px 0;margin-bottom:-52px;position:relative}#comments .comment
small{color:#999;font-size:11px;margin-top:-2px}#comments
.comment{margin-bottom:20px;width:100%}#comments .comment .col-left{width:90px}#comments .comment .col-left
img{background:#fff;border:#e6e6e6 1px solid;padding:4px}#comments .comment .col-left
.inside{background:url(http://cdn.exercise-science-guide.com/wp-content/themes/resizable/images/arrow-comment.png) no-repeat right 27px;width:90px;float:right;margin-right:-5px;position:relative;overflow:hidden;padding-right:7px;min-height:70px}#comments .comment .col-left
p{padding:0
0 0 2px;line-height:19px}#comments .comment .col-right{min-height:65px;background:#fff;border-radius:5px;padding:10px
15px;border:#e6e6e6 1px solid;margin-left:93px;float:none}* html #comments .comment .col-right{height:100px}#comments .comment
span.reply{float:right;padding:3px
3px 0;font-size:11px}#comments .comment span.reply
a{color:#999}#comments
ul.children{margin:10px
0 0 20px;padding:0}#comments .navigation .alignright,
#comments .navigation
.alignleft{margin:0}#comments .navigation
a{background:#9F9F9F;color:#fff;display:block;padding:5px
9px;margin-left:4px;font-family:Georgia;font-weight:bold}#comments .navigation a:hover{background:#888}#comments
.commentlist{padding:0}#comments .commentlist
p{padding:0
0 10px}#comments .commentlist #respond #comment-form{padding:0
0 25px;margin:0;border:0;width:auto}#comments .commentlist .children #respond #comment-form .col-right{float:none}#comments .cancel-comment-reply{margin-bottom:10px}#comment-form{border-bottom:1px solid #E6E6E6;width:640px;padding:15px
0 30px 0;position:relative}#comment-form
h2{padding-bottom:28px;position:relative}#comment-form .form-left{float:left;width:210px}#comment-form .form-right{width:410px;float:right}.children #comment-form .form-right{float:none}#comment-form textarea, #comment-form .form-left
input{border-radius:4px;color:#999;font-family:Arial,Helvetica,sans-serif;font-size:12px;padding:7px
10px}#comment-form
textarea{width:380px;margin-bottom:18px}#comment-form .form-left
input{width:190px;display:block;margin-bottom:10px}#comment-form
input.sb{clear:left;display:block}#comment-form
p.lc_logged{margin-top:-20px;position:relative}h3#pings{margin:20px
0 10px 0}.pinglist
li{margin:0
0 0 20px;list-style-type:decimal}.pinglist li
.author{font-weight:bold;font-size:15px}.pinglist li
.date{font-size:11px}.pinglist li
.pingcontent{display:block;margin:10px
0}#contact-form{display:block;width:100%}#contact-form
li{background:none;padding-left:0}#contact-form
input.txt{border-radius:4px;color:#666;margin:0
5px 10px 0;padding:6px
7px;width:200px}#contact-form
textarea{border-radius:4px;color:#666;padding:6px
7px;width:80%;height:200px !important}#contact-form
#submit{margin:15px
0 0 0}.contact-form
label{display:block;font-size:12px;line-height:30px}.page-template-template-contact-php
.thanks{color:#0A9600}.page-template-template-contact-php
.error{color:red}.page-template-template-archives-php .entry-content ul li,
.page-template-template-sitemap-php .entry-content ul
li{color:#999;font-style:italic}.page-template-template-archives-php .entry-content ul li a,
.page-template-template-sitemap-php .entry-content ul li
a{font-style:normal}.submit-button,.submit-button:visited{background:url(../../cdn-sub/wp-content/themes/resizable/images/alert-overlay.png) repeat-x;border:none;display:inline-block;padding:8px
15px !important;color:#fff !important;font-size:12px;font-weight:bold;text-decoration:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 3px rgba(0,0,0,0.5);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);box-shadow:0 1px 3px rgba(0,0,0,0.5);text-shadow:0 -1px 1px rgba(0,0,0,0.25);border-bottom:1px solid rgba(0,0,0,0.25);position:relative;cursor:pointer}.submit-button:hover{color:#fff;opacity:0.9}.submit-button:active{top:1px}.header-ad{float:right;width:728px;height:90px}#primary-nav .nav li ul,
#secondary-nav .nav li ul,
#breadcrumbs,
#news-ticker,
#left-sidebar .widget,
.authorbox,
#comments .comment .col-right{box-shadow:3px 3px 0 0 rgba(135, 135, 135, 0.1)}.widget,
.social-icons,
#content-loop
.hentry{box-shadow:0 3px 0 0 rgba(135, 135, 135, 0.1)}a,
a:visited,
.nav a:hover,
.widget a:hover,
#wp-calendar a,
.copyright a:hover,
.entry-title a:hover,
#news-ticker .news a,
.widget_tj_twitter li a,
.widget_tj_twitter li a:visited{color:#2452A0}#secondary-nav .nav,
#sidebar .widget-title,.submit-button,.submit-button:visited{background-color:#2452A0}#left-sidebar .widget-title{border-color:#2452A0}#sidebar
.newsletter{background:#fe7c00 url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/images/ico-newsletter.png) 5px -2px no-repeat;padding:5px;border:1px
solid #e26600;border-bottom-width:2px;overflow:hidden;margin-bottom:20px;padding-left:50px}.sidebar  .newsletter
img.rs_icon{margin-right:5px;float:left}#sidebar .newsletter
form{float:left;width:260px;margin-top:1px}#sidebar .newsletter
.nsf{width:158px;float:left;border:none;height:27px;line-height:27px;background:#ffe7bf;padding:0
5px;color:#7c3400;text-shadow:0 -1px 0 #fff;-moz-border-radius-topleft:3px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:3px;-webkit-border-radius:3px 0px 0px 3px;border-radius:3px 0px 0px 3px}#sidebar .newsletter
.nsb{float:left;padding:0
5px;background:#ffc157;background:-moz-linear-gradient(top,  #ffc157 0%, #f39a00 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc157), color-stop(100%,#f39a00));background:-webkit-linear-gradient(top,  #ffc157 0%,#f39a00 100%);background:-o-linear-gradient(top,  #ffc157 0%,#f39a00 100%);background:-ms-linear-gradient(top,  #ffc157 0%,#f39a00 100%);background:linear-gradient(top,  #ffc157 0%,#f39a00 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc157', endColorstr='#f39a00',GradientType=0 );-moz-border-radius-topleft:0px;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:0px 3px 3px 0px;border-radius:0px 3px 3px 0px;width:80px
height: 27px;padding-bottom:3px;border:none;color:#7c3400;font-weight:bold;text-shadow:0 -1px 0 #ffc562;cursor:pointer}#sidebar .newsletter .nsb:hover{color:#000}.social-icons{background:#f7f7f7;border:1px
solid #e6e6e6;margin:0
0 20px 0;padding:15px
15px 5px 15px}.social-icons
li{float:left;width:90px;height:33px;line-height:1.3;margin:0
0 10px 0;padding:3px
0 0 38px}.social-icons li
span{color:#999;display:block;font-size:11px}.social-icons .icon-rss{background:url(http://cdn.exercise-science-guide.com/wp-content/themes/resizable/images/ico-rss.png) no-repeat 0 0}.social-icons .icon-google{background:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/images/ico-google.png) no-repeat 0 0}.social-icons .icon-twitter{background:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/images/ico-twitter.png) no-repeat 0 0}.social-icons .icon-facebook{background:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/images/ico-facebook.png) no-repeat 0 0}.datagrid
table{border-collapse:collapse;text-align:left;width:100%}.datagrid{font:normal 12px/150% Arial, Helvetica, sans-serif;background:#fff;overflow:hidden;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}.datagrid table td, .datagrid table
th{padding:3px
10px}.datagrid table tbody
td{color:#00557F;border-left:1px solid #E6E6E6;font-size:14px;font-weight:bold}.datagrid table tbody td:first-child{border-left:none}.datagrid table tbody tr:last-child
td{border-bottom:none}.entry-content{font-size:14px;font-family:Arial,Sans-serif;line-height:22px;color:#404040}.entry-content
a{font-weight:bold}div.sharedaddy .sd-content{float:left !important}.tj-video
.open{border-bottom:1px solid #dfdfdf;padding:15px
15px 9px 15px}.tj-video .open
.description{color:#999;margin:10px
0 0 0;font-size:11px;font-style:italic}.tj-video
.hide{display:none}.tj-video
li{background:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/images/ico-video.png) no-repeat 14px 14px !important;padding-left:37px !important}.tj-video li:hover{background:#FFFBCC url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/images/ico-video.png) no-repeat 14px 14px !important}.tj-video li
a{font-weight:normal}.schools{background:#fff;margin:0
0 20px 0}p.drop:first-letter {float:left;font-size:4em;font-family:'Lato',Georgia,Arial,serif;color:#999;margin-right:0.10em;line-height:90%;text-shadow:0.05em 0.05em #C0C0C0}#loading{position:fixed;top:50%;left:50%;margin-top:-182px;margin-left:-285px;z-index:1000}.one_half{width:48%}.one_third{width:30.66%}.two_third{width:65.33%}.one_fourth{width:22%}.three_fourth{width:74%}.one_fifth{width:16.8%}.two_fifth{width:37.6%}.three_fifth{width:58.4%}.four_fifth{width:67.2%}.one_sixth{width:13.33%}.five_sixth{width:82.67%}.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{float:left;position:relative;margin-right:4%;margin-bottom:20px}.column-last{clear:right;margin-right:0 !important}a.button,a:hover.button{display:inline-block;font-weight:bold;font-size:12px;height:20px;line-height:12px;margin:0
5px 20px 5px;padding:8px
10px 0 10px;text-decoration:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);box-shadow:0 1px 1px rgba(0,0,0,0.08)}a.button.large{padding:11px
10px 0 10px;font-size:14px;height:24px;line-height:14px}a:hover.button{background-position:0 -28px}a:hover.button.large{background-position:0 -35px}a.button.white{background-image:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_white.png);border:1px
solid #d3d3d3;color:#555555!important;text-shadow:0 1px 0 rgba(255,255,255,0.8)}a.button.large.white{background-image:url(http://cdn.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_white_large.png)}a:hover.button.white{border:1px
solid #c4c4c4}a.button.grey{background-image:url(http://cdn2.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_grey.png);border:1px
solid #b5b5b5;color:#555555!important;text-shadow:0 1px 0 rgba(255,255,255,0.4)}a.button.large.grey{background-image:url(http://cdn2.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_grey_large.png)}a:hover.button.grey{border:1px
solid #989898}a.button.red{background-image:url(http://cdn2.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_red.png);border:1px
solid #df6f8b;color:#913944!important;text-shadow:0 1px 0 rgba(255,255,255,0.3)}a.button.large.red{background-image:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_red_large.png)}a:hover.button.red{border:1px
solid #c36079}a.button.orange{background-image:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_orange.png);border:1px
solid #f5b74e;color:#996633!important;text-shadow:0 1px 0 rgba(255,255,255,0.4)}a.button.large.orange{background-image:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_orange_large.png)}a:hover.button.orange{border:1px
solid #d29a3a}a.button.green{background-image:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_green.png);border:1px
solid #adc671;color:#5d7731!important;text-shadow:0 1px 0 rgba(255,255,255,0.4)}a.button.large.green{background-image:url(http://cdn.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_green_large.png)}a:hover.button.green{border:1px
solid #8bb14d}a.button.teal{background-image:url(http://cdn2.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_teal.png);border:1px
solid #90c6c8;color:#437b7d;text-shadow:0 1px 0 rgba(255,255,255,0.4)}a.button.large.teal{background-image:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_teal_large.png)}a:hover.button.teal{border:1px
solid #7db9bb}a.button.blue{background-image:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_blue.png);border:1px
solid #8dc5da;color:#42788e !important;text-shadow:0 1px 0 rgba(255,255,255,0.4)}a.button.large.blue{background-image:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_blue_large.png)}a:hover.button.blue{border:1px
solid #7caec0}a.button.navy{background-image:url(http://cdn.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_navy.png);border:1px
solid #a2afb8;color:#515f6a!important;text-shadow:0 1px 0 rgba(255,255,255,0.4)}a.button.large.navy{background-image:url(http://cdn2.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_navy_large.png)}a:hover.button.navy{border:1px
solid #8996a0}a.button.purple{background-image:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_purple.png);border:1px
solid #bc9db9;color:#7b5777!important;text-shadow:0 1px 0 rgba(255,255,255,0.4)}a.button.large.purple{background-image:url(http://cdn3.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_purple_large.png)}a:hover.button.purple{border:1px
solid #a482a0}a.button.black{background-image:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_black.png);border:1px
solid #4c4c4c;color:#ffffff!important;text-shadow:0 1px 0 rgba(0,0,0,0.4)}a.button.large.black{background-image:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/buttons/button_black_large.png)}a:hover.button.black{border:1px
solid #2c2c2c}.alert{padding:12px
5% 12px 5%;font-family:Georgia,"Times New Roman",Times,serif;font-style:italic;text-align:center;margin:0
0 20px 0}.alert.white{background:#fff;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;color:#444}.alert.red{background:#FFD7D8;border-top:1px solid #f9bac7;border-bottom:1px solid #f9bac7;color:#d54c4c}.alert.orange{background:#FFCBA8;border-top:1px solid #efd1b1;border-bottom:1px solid #efd1b1;color:#c60}.alert.green{background:#D5FFCA;border-top:1px solid #cadba7;border-bottom:1px solid #cadba7;color:#5f8b33}.alert.yellow{background:#ff6;border-top:1px solid #ff0;border-bottom:1px solid #ff0;color:#5f8b33}.alert.black{background:#000;border-top:1px solid #333;border-bottom:1px solid #333;color:#fff}.ui-tabs .ui-tabs-hide{position:absolute;left:-10000px}.tabs{border:1px
solid #e9e8e8;margin:0
0 20px 0}.tabs ul.tab-nav{border:none;border-bottom:1px solid #e9e8e8;list-style:none;margin:0;padding:0}.tabs ul.tab-nav
li{background:none;border:none;border-right:1px solid #e9e8e8;float:left;position:relative;padding:0;margin:0
2px -1px 0;z-index:10}.tabs ul.tab-nav li
a{border-bottom:none;display:block;overflow:hidden;padding:5px
10px 0 10px;margin:0;height:24px;background:#FBFBFB;-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0}.tabs ul.tab-nav li.ui-tabs-selected
a{height:25px}.tabs
.tab{padding:10px}.toggle{border:1px
solid #e9e8e8;margin:0
0 20px 0}.toggle
h4{border-bottom:1px solid #e9e8e8;font-size:12px;padding:10px;cursor:pointer;margin:0}.toggle-inner{padding:10px;border-top:none}.toggle .ui-icon{background:url(http://cdn4.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/toggles/toggle-closed.png) no-repeat;width:12px;height:12px;float:left;margin:3px
10px 0 0}.toggle .ui-state-active .ui-icon{background:url(http://cdn.exercise-science-guide.com/wp-content/themes/resizable/functions/shortcodes/images/shortcodes/toggles/toggle-open.png) no-repeat}.jetpack-image-container:after{clear:both}.jetpack-image-container:before,.jetpack-image-container:after{display:table;content:""}@font-face{font-family:'TablePress';src:url('http://cdn2.exercise-science-guide.com/wp-content/plugins/tablepress/css/tablepress.eot');src:url('http://cdn3.exercise-science-guide.com/wp-content/plugins/tablepress/css/tablepress.eot#ie') format('embedded-opentype'),url(data:application/x-font-woff;base64,d09GRgABAAAAAAXYAAwAAAAACXwAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAABHAAAABwAAAAcZInHOk9TLzIAAAE4AAAAPgAAAGB7NXPDY21hcAAAAXgAAABMAAABUvD45QVnYXNwAAABxAAAAAgAAAAIAAAAEGdseWYAAAHMAAABKQAAAgjYVHFyaGVhZAAAAvgAAAAvAAAANv2jaBNoaGVhAAADKAAAAB0AAAAkCk0F6GhtdHgAAANIAAAAIAAAACgoAADqbG9jYQAAA2gAAAAWAAAAFgJWAbxtYXhwAAADgAAAAB0AAAAgAE4AH25hbWUAAAOgAAAB3AAAA43ZugaUcG9zdAAABXwAAABZAAAAgeNVfAkAAAABAAAAAMwXcmMAAAAAy1XFoAAAAADNHI82eJxjYGbexjiBgZWBhaWHxZiBgaENQjMVM0SB+ThBQWVRMYPDh+APd9gY/gP5bAyMykCKEUmJAgMjAC56Ct8AAHicY2BgYGaAYBkGRgYQ8AHyGMF8FgYDIM0BhEwMDB9CPtz6cOf/fyAr+MN1EIt/A78evy5UFxgwsjHAuYxAPSB9KICRYdgDAL67D8kAAQAB//8AD3icXU/NTsJAEJ5ZFggxxmCbkiwHAzLTowlu4ejeyxPwCOBR7r3rE/geeubuG3i3TyGts12MtT18ndnd7w8QsvpdX/Q/IAboI9s1rpY3mMTDkcAVDuaqPD0RqRfaU05UGSxJhj2p5wDNUplqyjsZQT6EQ/2mc9GcyBIPReQOObPrkccHMZhgonMS3R1tiLCsDNFm8bgQF3W06ekgqqnN5Aa//D9nlrOgDeg09Aq4lK3RTiX16n621BBVLrIe2PQK09s2c4THyPIvF4TrAndwO5uHvhPUwOa7MNw8FsCtZfZDJBKB66BQhW58cRwHW09OVMEtI+3aOhEHX+E63crM2dh6X+WazMFLvf6F57OvAqiPGvo+87Tb+LrT4X9/7lT6bKXs9vsByDlkyAAAAHicY2BkYGAA4mO9Sxji+W2+MnCzM4DAWZl+bwT9fyuLN+tpIJeDgQkkCgAbqgoOAHicY2BkYGBj+HeXgYGdAQRYvBkYGVABFwA+hgJEAAAAeJxjZ4AAdiBmaWAwBeJSFhAbiJkaGByAGMwGADa+AxEAAAAAAAAAAAAqAFgAdgCUALIA0AEEAAB4nGNgZGBg4GKQYWBiAAEQycgAEnMA8xkABjEAbgAAAHicjZJBaxNBFMf/u0mbJoig5KC3QcRblt2tFCm9lEp701iKIHiZJLPJ0mSnzE5S8h38BB79Nn4ab94E/zN9JVB7MCEzv/3Pm/f+720ADPEbCe4/qXCCAV4Kp+jhrXAHGb4Ld/Ecv4T38Cx5I7yPQfJBuIdPyR/hAzxJa+E+Buk3Zku6fal8xwn9dIRTPMVr4Q6+4kS4S/Wn8B5eJanwPobJO+EefiRfhA/wIv0o3Mcw3YRyV9CYYAmDMRzXll9c6cnSjJ1pyZcU51gzRDMAl2a+XmrCOSwa+Lg7RhgolJxKzv2Yv8cSqwfZ7iILHGHEdcT7OfdDJreNP7dublSZ5epY7QwpMUCxOBoVozIvDh/v4mEx/JsE+MwQx+A6dhO8hA7y2EvwUjLEuLa2jSqyPFcsV/7H0MbxUFMOYwkhVSykODAb10U8OePTDbY8qel0QV3FO1PSvaUqDnh3p5LBB8WxxozqKnZ4TU1T9THfhJ3vsjTcw9M02s1ocWl0a5QzlXHKW+UXRp3Zm62r5wuvWjP1oenKunhS8YUo7/TMrLS7Vtp7V0/WMaSxvp6aNoP8FYKzU9zGOpbOTHidzqvTW9PaFZ/e0+QmtnJBatjAlqLeGHWhm9kWfwGPR6C4eJxjYGIAg/9VDFEM2AAXEDMyMDEyMTIzsjCyMrIxsjNy8CRnpJYV5efF56SmlfDCOEWZ6RklXMmJRakl8Sn55XkcEGZpAVQMpJgbwgQrZSnOLyoBACnGHqgAAAA=) format('woff'),url('http://cdn.exercise-science-guide.com/wp-content/plugins/tablepress/css/tablepress.ttf') format('truetype'),url('http://cdn4.exercise-science-guide.com/wp-content/plugins/tablepress/css/tablepress.svg#TablePress') format('svg');font-weight:normal;font-style:normal}.tablepress-table-description{clear:both;display:block}.tablepress{border-collapse:collapse;border-spacing:0;width:100%;margin-bottom:1em;border:0}.tablepress th,.tablepress
td{padding:8px;border:0;background:0;text-align:left}.tablepress tbody
td{vertical-align:top}.tablepress tbody td,.tablepress tfoot
th{border-top:1px solid #ddd}.tablepress tbody tr:first-child
td{border-top:0}.tablepress thead
th{border-bottom:1px solid #ddd}.tablepress thead th,.tablepress tfoot
th{background-color:#d9edf7;font-weight:bold;vertical-align:middle}.tablepress .odd
td{background-color:#f9f9f9}.tablepress .even
td{background-color:#fff}.tablepress .row-hover tr:hover
td{background-color:#f3f3f3}.tablepress
img{margin:0;padding:0;border:0;max-width:none}.dataTables_wrapper{clear:both;*zoom:1;margin-bottom:1em}.dataTables_wrapper
.tablepress{clear:both;margin:0!important}.dataTables_length{float:left;white-space:nowrap}.dataTables_filter{float:right;white-space:nowrap}.dataTables_info{clear:both;float:left;margin:4px
0 0}.dataTables_paginate{float:right;margin:4px
0 0;padding:0
15px}.dataTables_paginate
a{color:#111!important;display:inline-block;outline:0;position:relative;text-decoration:underline;text-decoration:none\0/IE}.dataTables_paginate .paginate_disabled_previous,.dataTables_paginate
.paginate_disabled_next{color:#999!important;text-decoration:none}.paginate_disabled_next,.paginate_enabled_next{margin-left:10px}.paginate_enabled_previous:hover,.paginate_enabled_next:hover{cursor:pointer;text-decoration:none}.paginate_disabled_previous:before,.paginate_enabled_previous:before,.paginate_disabled_next:after,.paginate_enabled_next:after{text-align:left;font-family:TablePress;font-size:14px;font-weight:bold;-webkit-font-smoothing:antialiased;content:"\f053";color:#d9edf7;text-shadow:.1em .1em #666;position:absolute;top:0;bottom:0;left:-14px;margin:auto;height:14px;width:14px;line-height:1}.paginate_disabled_next:after,.paginate_enabled_next:after{text-align:right;content:"\f054";left:auto}.paginate_disabled_previous:before,.paginate_disabled_next:after{color:#f9f9f9}.paginate_enabled_previous:hover:before,.paginate_enabled_next:hover:after{color:#049cdb}.paging_full_numbers{height:22px;line-height:22px}.paging_full_numbers
a{border:1px
solid #aaa;border-radius:5px;padding:2px
5px;margin:0
3px;color:#333!important;background-color:#ddd}.paging_full_numbers .paginate_button:hover{background-color:#ccc}.paging_full_numbers
.paginate_active{background-color:#99b3ff}.dataTables_processing{display:none}.dataTables_scroll{clear:both}.dataTables_scrollBody{-webkit-overflow-scrolling:touch}.dataTables_wrapper .sorting,.dataTables_wrapper .sorting_asc,.dataTables_wrapper
.sorting_desc{padding-right:20px;cursor:pointer;outline:0}.dataTables_wrapper .sorting div,.dataTables_wrapper .sorting_asc div,.dataTables_wrapper .sorting_desc
div{position:relative;margin:0!important;padding:0!important;float:none!important}.dataTables_wrapper .sorting div:before,.dataTables_wrapper .sorting div:after,.dataTables_wrapper .sorting_asc div:before,.dataTables_wrapper .sorting_asc div:after,.dataTables_wrapper .sorting_desc div:before,.dataTables_wrapper .sorting_desc div:after{font-family:TablePress;font-weight:normal;font-size:14px;-webkit-font-smoothing:antialiased;position:absolute;top:0;bottom:0;left:auto;right:-14px;margin:auto;height:14px;line-height:1;padding:1px
0 0}.dataTables_wrapper .sorting div:after{content:"\f0dc"}.dataTables_wrapper .sorting_asc div:after{content:"\f0d8";padding:0
0 1px}.dataTables_wrapper .sorting_desc div:after{content:"\f0d7"}.dataTables_wrapper .sorting:hover,.dataTables_wrapper .sorting_asc,.dataTables_wrapper
.sorting_desc{background-color:#049cdb}.dataTables_wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.dataTables_wrapper label input,.dataTables_wrapper label
select{display:inline;margin:2px;width:auto}.tablepress thead .sorting_asc,.tablepress thead .sorting_desc,.tablepress thead .sorting:hover{background-color:#2452a0}.tablepress thead th,.tablepress tfoot
th{background-color:#ccc}.widgets-grid-layout{width:100%}.widgets-grid-layout:before,.widgets-grid-layout:after{content:" ";display:table}.widgets-grid-layout:after{clear:both}.widget-grid-view-image{float:left;max-width:50%}.widget-grid-view-image
a{display:block;margin:0
2px 4px 0}.widget-grid-view-image:image:nth-child(even){float:right}.widget-grid-view-image:nth-child(even) a{margin:0
0 4px 2px}.widgets-grid-layout .widget-grid-view-image
img{max-width:100%;height:auto}.widgets-multi-column-grid
ul{overflow:hidden;padding:0;margin:0;list-style-type:none}.widgets-multi-column-grid ul
li{background:none;clear:none;float:left;margin:0
-5px -3px 0;padding:0
8px 6px 0;border:none;list-style-type:none !important}.widgets-multi-column-grid ul li
a{background:none;margin:0;padding:0;border:0}.widgets-multi-column-grid
.avatar{vertical-align:middle}.widgets-list-layout{padding:0;margin:0;list-style-type:none}.widgets-list-layout li:before,
.widgets-list-layout li:after{content:"";display:table}.widgets-list-layout li:after{clear:both}.widgets-list-layout
li{zoom:1;margin-bottom:0px;list-style-type:none !important}.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:24.00%;max-width:50px;height:auto}.widgets-list-layout-links{float:right;width:76.00%}.widgets-list-layout
span{opacity:0.5}.widgets-list-layout span:hover{opacity:0.8}